e.g. :

<f:Loop from="1" to="{shoppingCartItem.quantity}" as="loopIndex" step="+1">
</f:Loop>

Could take step argument into account.

Related issues:
duplicates TYPO3.Fluid - Feature # 6149: for: add iteration informations Resolved 2010-01-21

History
#1 - 2010-07-12 12:08 - Bastian Waidelich
- Tracker changed from Feature to Suggestion
- Project changed from TYPO3.Fluid to Fluid - ViewHelper - Incubator

#2 - 2010-07-12 13:12 - Bastian Waidelich
- Subject changed from Add loop viewhelper to loop

#3 - 2010-07-12 13:41 - Bastian Waidelich
- Status changed from New to Rejected

Hi Nikolas and thanks for your feedback.
This will be possible with the extended for ViewHelper (see #6149), right?
I'm closing this issue for now. If you don't agree or want to discuss this further, feel free to re-open.
